<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>7ДЗGift</title>
</head>
<body>
<main class="background">
    <section class="animation">
        <div class="animation-wars">
            <h1 class="text-animation title-animation">EPISODE 0</h1>
            <p class="text-animation text-attack">ATTACK OF THE FRONTEND</p>
           <p class="text-animation">
                    When there is no more hope. When
               <br> Winter is coming. When the White
               <br> Walkers prepare to break down the Wall
               <br> and JAVA can no longer stop them ...</p>
            <p class="text-animation">
                     Comes he - Javascript. Lord of untyped
                <br> data and components, he does not give
                <br> up technical tasks "to do nicely" and not
                <br> to be afraid of calculations on the side of
                <br> the user. But he comes not alone, witn him
                <br> 3 of his faithful friends:Jquery,React and
                <br> Node.js.</p>
        </div>
    </section>
</main>


</body>
</html>